body {	font-size: 0.9em;
	font-family:Franklin Gothic medium ,sans-serif;	
	font-style: normal;
	color: #ffffff;
	background-color: #005500;
	


}
a	  	{text-decoration: none; }
a:link    	{color: #cccc33;}
a:visited 	{color: #99FF99;}
a:active  	{color: green;}
dd,td dd,ul,td ul  {margin-right: 40px}
dl a		{text-decoration: underline;}
a:hover   	{text-decoration: underline;}
h2	  	{font-size:20px;font-weight:normal;}
i	  	{color: #FF9933;}
dir	  	{margin-left:25px;}
#menu	  	{background-color: #008822;}
.wait_dialog  	{
      		font-family: "Times New Roman", Times, serif;
      		font-size: 15px;
      		color: #BBFFBB;
      		width: 200px;
      		height: 100px;
      		text-align: center;
      		position: absolute;
      		left: 400px;
      		top: 300px;
      		background-color: black;}


body,html 	{scrollbar-base-color: green; 
}
head,body	{margin: 0px}
.tucnyram 	{border-width:1px;border-left:4px;border-right:4px;border-top:4px;border-style: solid; border-color:#cccc33;}
.tucne-dole 	{border-width:1px;border-left:4px;border-right:4px;border-bottom:4px;border-style: solid; border-color:#cccc33;}
.traktor	{background-color:#0033cc;}
.vedeli-jste-ze	{border-style: solid;font-size: 20px;float: right; width: 99%;text-align:center;}
.konec		{font-size:0px;color:#339933;}
.vuvoduvpravo	{float:right;width: 28%;text-align:center;}
.zindex		{z-index: 1;}
.center		{text-align:center;}

.logo{border-width: 5;  border-style: dotted double;}